@charset "utf-8";

:root {
  --font-serif: "Noto Serif JP", serif;
  --font-color-b: #1D365E;
}

html {
  font-size: 62.5%;
  font-feature-settings: "palt" 1;
  letter-spacing: .1em;
}

#contents {
  font-family: Noto Sans JP, sans-serif;
}

/* mv -------------------------------- */
section.mv {
  color: var(--font-color-b);
  font-weight: 600;
  letter-spacing: .2rem;
}

section.mv h1 span {
  display: block;
}

section.mv h1 img {
  margin-left: -2px;
}

/* value -------------------------------- */
section.values .value-top {
  text-align: center;
  color: #fff;
  background: url(../img/bg_main.svg) no-repeat top right / contain #657287;
  border-radius: 39px 0 0 0;
  padding: 40px 0 80px 0;
}

section.values .value-top h2 {
  line-height: 1;
}

section.values .value-card {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: stretch;
}

section.values .value-card li {
  flex: 1 1 calc(25% - 20px);
  min-width: 220px;
  box-sizing: border-box;
  display: block;
}

section.values .value-card li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding: 24px;
  box-sizing: border-box;
  border-radius: 39px 0 39px 0;
  text-decoration: none;
  color: #fff;
  height: 100%;
}

section.values .value-card li img {
  width: auto;
  max-width: 100%;
  height: auto;
  margin: 0 0 8px 0;
}

section.values .value-card li p.title {
  font-weight: 700;
}

section.values .value-card li p.description {
  align-self: stretch;
  flex: 1 1 auto;
}

section.values .value-card li p.arrow {
  margin: 0;
  align-self: center;
  width: 10%;
  opacity: .3;
}

section.value-detail .detailImg {
  overflow: hidden;
}

section.value-detail .detailImg img {
  object-fit: cover;
}

section.values .detailContent .title {
  color: var(--font-color-b);
  text-align: center;
  position: relative;
  z-index: 0;
}

section.values .detailContent .title p {
  font-weight: 500;
  font-size: 20px;
}

section.values .detailContent h3 {
  line-height: 1;
}

section.values .detailContent .title::before {
  color: #fff;
  content: attr(data-number);
  line-height: 1;
  position: absolute;
  z-index: -1;
}

section.values .detailContent .title::after {
  position: absolute;
  z-index: -1;
}

section.values .detailContent h3 {}

section.values .detailContent .field h4 {
  font-weight: 700;
  color: #fff;
}

section.values .detailContent .field {
  border-radius: 39px 0 0 0;
  display: flex;
  align-items: end;
}

section.values .detailContent .areas {
  color: var(--font-color-b);
  border: 1px solid #657287;
  border-radius: 39px 0 39px 0;
  font-weight: 700;
}

section.values .detailContent .areas .areasTitle {
  font-weight: 700;
}

.value-detail .detailContent .contents .txtBox img {
  width: 100%;
}

section.values .detailContent .areas ul li::before {
  content: "- ";
}

section.values .detailContent ul.pickUp {
  position: relative;
}

section.values .detailContent ul.pickUp::before {
  position: absolute;
  content: "Pick Up";
  line-height: 1;
  top: 0;
}

section.values .detailContent ul.pickUp li a {
  color: #000;
  display: block;
}

section.values .detailContent ul.pickUp li {
  box-shadow: 0px 5px 15px rgba(29, 54, 94, 0.5);
  transition: .2s;
  background: #fff;
  border-radius: 39px 0 39px 0;
  overflow: hidden;
}

section.values .detailContent ul.pickUp li:hover {
  transform: translateY(-5px);
}

/* healthcare */
.value-detail#healthcare {
  background-color: #E1F3F8;
}

.value-detail#healthcare .detailContent .contents:nth-of-type(2) .field {
  background: url(../img/healthcare-areas01_mv.jpg) no-repeat center / cover;
}

.value-detail#healthcare .detailContent .contents:nth-of-type(3) .field {
  background: url(../img/healthcare-areas02_mv.jpg) no-repeat center / cover;
}

.value-detail#healthcare .detailContent ul.pickUp::before {
  color: #B2CFD6;
}

section.values .detailContent ul.pickUp li div {
  overflow: hidden;
}

section.values .detailContent ul.pickUp li div img {
  object-fit: cover;
  height: 100%;
}

section.values .value-detail#healthcare .detailContent .areas {
  border-radius: 0 0 39px 0;
}

section.values .value-detail .detailContent .areas ul li {
  padding-left: 1em;
  text-indent: -1em;
}

section.values .detailContent .areas .areasTitle {
  margin-bottom: 5px;
}

.value-detail#healthcare .detailRavel p {
  color: #89A2A8;
}

.value-detail#healthcare .detailRavel p::before {
  background: #89A2A8;
}

/* green */
.value-detail#green {
  background-color: #E1F8EA;
}

.value-detail#green .detailContent .contents .txtBox {
  background-color: #C8E9CF;
  color: #284E46;
}

.value-detail#green .detailContent ul.pickUp::before {
  color: #B2D6C4;
}

.value-detail#green .detailRavel p {
  color: #89A89A;
}

.value-detail#green .detailRavel p::before {
  background: #89A89A;
}

/* material */
.value-detail#material {
  background-color: #F8F3E1;
}

.value-detail#material .detailContent .contents .txtBox {
  background-color: #EBD2A7;
  color: #4E3A28;
}

.value-detail#material .detailContent ul.pickUp::before {
  color: #E6CA99;
}

.value-detail#material .detailRavel p {
  color: #F1C270;
}

.value-detail#material .detailRavel p::before {
  background: #F1C270;
}

/* industry */
.value-detail#industry {
  background-color: #F5EAF9;
}

.value-detail#industry .detailContent .contents .txtBox {
  background-color: #E2C8E9;
  color: #3C284E;
}

.value-detail#industry .detailContent ul.pickUp::before {
  color: #E2C8E9;
}

.value-detail#industry .detailRavel p {
  color: #ECB9FF;
}

.value-detail#industry .detailRavel p::before {
  background: #E2C8E9;
}


/* segment -------------------------------- */
section.segment {
  background: url(../img/segment-bg.jpg) #657287 no-repeat center right / cover;
}

section.segment h2 {
  text-align: center;
  color: #fff;
}

section.segment ul li {
  box-shadow: 0px 10px 20px #9EAEC8;
  transition: .2s;
  border-radius: 39px 0 39px 0;
  overflow: hidden;
}

section.segment ul li:hover {
  transform: translateY(-5px);
}

section.segment ul li a>div {
  color: #fff;
  background: var(--font-color-b);
  position: relative;
  overflow: hidden;
}

section.segment ul li a>div h3 {
  text-align: center;
  position: relative;
}

section.segment ul li a>div h3::after {
  width: 25px;
  height: 4px;
  background: #FF0000;
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -10px;
}

section.segment ul li a>div img {
  position: absolute;
  transform: translateY(-50%);
  z-index: 0;
}

section.segment ul li a>div p {
  position: relative;
  z-index: 1;
  text-shadow: 0 0 5px rgba(29, 54, 94, 1);
}

section.segment ul li a>p {
  color: var(--font-color-b);
  background: #fff;
  text-align: center;
  line-height: 1.5;
  padding: 10px 0;
}

section.segment ul li a>p span {
  display: block;
  font-weight: 700;
}

section.values .detailRavel {
  display: none;
}

@media screen and (min-width:1390px) {
  section.values .detailRavel {
    display: block;
    position: absolute;
    transform: rotate(90deg);
    right: 0;
    bottom: 115px;
  }

  section.values .detailRavel p {
    font-size: 30px;
    position: relative;
    letter-spacing: .1rem;
  }

  section.values .detailRavel p::before {
    position: absolute;
    content: "";
    display: block;
    width: 200px;
    height: 1px;
    left: -220px;
    top: 50%;
    transform: translateY(-50%);
  }
}



@media screen and (min-width:751px) {
  main {
    font-size: 18px;
  }

  .inner {
    width: 1040px;
    margin: 0 auto;
  }

  /* mv -------------------------------- */
  section.mv {
    height: 765px;
    background: url(../img/mainvisual-pc.jpg) no-repeat center / cover;
    font-size: 20px;
  }

  section.mv h1 {
    padding-top: 80px;
    margin-bottom: 90px;
  }

  section.mv h1 span {
    font-size: 28px;
    margin-bottom: 25px;
  }

  section.mv p.lead {
    line-height: 2;
  }

  /* values -------------------------------- */
  section.values {
    position: relative;
    z-index: 1;
    margin-top: -60px;
  }

  section .value-inner {
    padding: 0 2%;
  }

  section.values::after {
    content: '';
    display: block;
    background: linear-gradient(90deg, #E1E2E8, #F7F7FB);
    width: 100%;
    height: calc(100% - 120px);
    position: absolute;
    top: 60px;
    z-index: -1;
  }

  section.value-inner {
    position: relative;
  }

  section.values .value-top h2 {
    font-size: 36px;
    letter-spacing: .2rem;
    margin-bottom: 25px;
  }

  section.values .value-top::first-letter {
    font-size: 8rem;
    margin-right: .1rem;
  }

  section.values .value-card {
    width: 1040px;
    margin: 35px auto 0;
  }

  section.values .value-card li {
    width: calc((1040px / 4) - 15px);
  }

  section.values .value-card li a {
    padding: 20px;
    transition: .2s;
  }

  section.values .value-card li a:hover {
    transform: translateY(-5px);
    box-shadow: 0px 5px 15px rgba(29, 54, 94, 0.5);
  }

  section.values .value-card li p.title {
    font-size: 20px;
    margin: 0 0 8px 0;
  }

  section.values .value-card li p.description {
    margin: 0 0 20px 0;
  }

  section.values .value-card li img {
    margin-bottom: 20px;
    width: 150px;
  }

  section.values .value-detail {
    display: flex;
    position: relative;
  }

  section.values .value-detail:last-of-type {
    border-radius: 0 0 39px 0;

  }

  section.values .detailImg {
    width: 30%;
    background-repeat: no-repeat;
    background-position: center;
    position: sticky;
    max-height: 100vh;
    top: 0;
    overflow: hidden;
  }

  section.value-detail .detailImg img {
    height: 100%;
    max-height: 100vh;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
  }

  section.values .detailContent {
    width: 70%;
    max-width: 805px;
    padding-left: 35px;
    padding-bottom: 80px;
  }

  section.values .detailContent .title {
    margin-top: 95px;
    padding-bottom: 40px;
  }

  section.values .detailContent .title::before {
    font-size: 240px;
    top: 50%;
    left: 0;
    transform: translateY(calc(-50% + -55px));
  }

  section.values .value-detail .title::after {
    right: 0;
    bottom: 20px;
  }

  section.values .detailContent h3 {
    font-size: 80px;
    margin-bottom: 25px;
  }

  section.values .detailContent .field {
    height: 195px;
    padding: 25px 35px;
  }

  section.values .detailContent .areas {
    margin-top: 20px;
    padding: 20px 35px;
    margin-bottom: 30px;
  }

  section.values .detailContent .field h4 {
    font-size: 30px;
  }

  .value-detail .detailContent .contents {
    padding: 0 35px;
  }

  section.values .detailContent .contents:nth-of-type(n+3) {
    margin-top: 80px;
  }

  section.values .detailContent .contents .txtBox {
    padding: 35px;
    margin-top: 50px;
    margin-bottom: 35px;
  }

  section.values .detailContent .contents .txtBox p {
    margin-top: 20px;
  }

  section.values .detailContent ul.pickUp {
    margin-top: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 30px 35px 0 35px;
  }

  section.values .detailContent ul.pickUp::before {
    right: 0;
    font-size: 55px;
  }

  section.values .detailContent ul.pickUp li {
    width: 47%;
    height: calc(140px + 90px);
  }

  section.values .detailContent ul.pickUp li div {
    height: 140px;
  }

  section.values .detailContent ul.pickUp li p {
    height: 90px;
    padding: 0 15px;
    display: flex;
    align-items: center;
  }


  section.values .detailContent ul.pickUp li:nth-child(2n) {
    margin-top: 25px;
  }

  section.values .detailContent ul.pickUp li:nth-child(n+3) {
    margin-top: 20px;
  }

  /* healthcare */
  section.values .value-detail#healthcare .title::after {
    content: "";
    background: url(../img/value-detail_healthcare.svg) no-repeat center center / cover;
    width: 135px;
    height: 133px;
  }

  /* green */
  section.values .value-detail#green .title::after {
    content: "";
    background: url(../img/value-detail_green.svg) no-repeat center center / cover;
    width: 139px;
    height: 148px;
  }


  /* material */
  section.values .value-detail#material .title::after {
    content: "";
    background: url(../img/value-detail_material.svg) no-repeat center center / cover;
    width: 188px;
    height: 161px;
  }

  /* industry */
  section.values .value-detail#industry .title::after {
    content: "";
    background: url(../img/value-detail_industry.svg) no-repeat center center / cover;
    width: 139px;
    height: 117px;
  }


  /* segment -------------------------------- */
  section.segment {
    margin-top: -60px;
    padding-bottom: 80px;
  }

  section.segment h2 {
    font-size: 50px;
    padding-top: 130px;
    padding-bottom: 45px;
  }

  section.segment ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  section.segment ul li {
    width: 47%;
  }

  section.segment ul li:nth-child(n+3) {
    margin-top: 60px;
  }

  section.segment ul li a>div {
    padding: 20px 20px 0;
    height: 275px;
  }

  section.segment ul li a>div h3 {
    font-size: 22px;
  }

  section.segment ul li a div>p {
    width: 200px;
    margin-left: auto;
    margin-right: 0;
    margin-top: 40px;
  }

  section.segment ul li a>p {
    font-size: 16px;
  }

  section.segment ul li a>p span {
    font-size: 18px;
    font-weight: 700;
  }

  section.segment ul li.analysis img {
    width: 218px;
    bottom: 5px;
  }

  section.segment ul li.medical img {
    width: 234px;
    bottom: -47px;
    left: 18px;
  }

  section.segment ul li.industry img {
    width: 123px;
    bottom: -48px;
    left: 71px;
  }

  section.segment ul li.aircraft img {
    width: 209px;
    bottom: -82px;
    left: 24px;
  }
}

@media screen and (max-width: 750px) {
  main {
    font-size: 15px;
  }

  .inner {
    padding: 0 20px;
  }

  /* mv -------------------------------- */
  section.mv {
    max-height: 440px;
    background: url(../img/mainvisual-sp.jpg) no-repeat center / cover;
  }

  section.mv h1 {
    padding-top: 40px;
    margin-bottom: 50px;
  }

  section.mv h1 img {
    width: 80%;
    max-width: 390px;
  }

  section.mv h1 span {
    font-size: 18px;
    margin-bottom: 12px;
    text-shadow: 0 0 5px rgba(29, 54, 94, .3);
    width: 80%;
  }

  section.mv p.lead {
    line-height: 2;
    padding-bottom: calc(30px + 35px);
    width: 55%;
    min-width: 230px;
    text-shadow: 0 0 5px rgba(29, 54, 94, .3);
  }

  /* values -------------------------------- */
  section.values {
    position: relative;
    z-index: 1;
    margin-top: -25px;
  }

  section .value-inner {
    padding: 0 3%;
  }

  section.values::after {
    content: '';
    display: block;
    background: linear-gradient(90deg, #E1E2E8, #F7F7FB);
    width: 100%;
    height: calc(100% - 50px);
    position: absolute;
    top: 25px;
    z-index: -1;
  }

  section.value-inner {
    position: relative;
  }

  section.value-inner .value-top {
    padding: 20px 20px 40px;
  }

  section.values .value-top::first-letter {
    font-size: 5rem;
    margin-right: .5rem;
  }

  section.values .value-top h2 {
    font-size: 26px;
    letter-spacing: .1rem;
    margin-bottom: 25px;
    line-height: 1.2;
  }

  section.values .value-card {
    margin: 30px auto 0;
  }

  section.values .value-card li {
    width: 47%;
    flex: 0 0 auto;
    min-width: 0;
    box-sizing: border-box;
  }

  section.values .value-card li a {
    box-shadow: 0px 5px 15px rgba(29, 54, 94, 0.5);
    padding: 15px;
  }

  section.values .value-card li p.title {
    font-size: 16px;
    margin: 0 0 3px 0;
  }

  section.values .value-card li p.description {
    margin: 0 0 3px 0;
  }

  section.values .value-card li p.arrow {
    width: 15%;
  }

  section.values .value-card li:nth-child(n+3) {
    margin-top: 20px;
  }

  section.values .value-card li img {
    width: 75%;
    margin-bottom: 10px;
  }

  section.value-detail .detailImg {
    width: 100%;
    height: 200px;
    position: relative;
  }

  section.value-detail .detailImg img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  section.value-detail .detailContent {
    padding: 0 20px 60px;
  }

  section.values .detailContent h3 {
    font-size: 30px;
    font-weight: 700;
  }

  section.values .detailContent .title {
    margin-top: 15px;
  }

  section.values .detailContent .title::before {
    font-size: 100px;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);
  }

  section.values .detailContent .title p {
    font-size: 16px;
    margin-top: 15px;
  }

  section.values .detailContent .field {
    height: 110px;
    margin-top: 25px;
    padding: 10px 15px;
  }

  section.values .detailContent .areas {
    padding: 10px 15px;
    margin-top: 25px;
    margin-bottom: 30px;
  }

  section.values .detailContent .field h4 {
    font-size: 20px;
  }

  section.values .detailContent ul.pickUp {
    margin-top: 20px;
    padding-top: 40px;
  }

  section.values .detailContent ul.pickUp::before {
    right: 0;
    font-size: 35px;
  }

  section.values .detailContent ul.pickUp li:not(:last-of-type) {
    margin-bottom: 20px;
  }

  section.values .detailContent ul.pickUp li div {
    height: 120px;
  }

  section.values .detailContent ul.pickUp li div img {
    width: 100%;
  }

  section.values .detailContent ul.pickUp li p {
    padding: 10px 15px;
  }

  section.values .detailContent .contents:nth-of-type(n+3) {
    margin-top: 60px;
  }

  section.values .detailContent .contents .txtBox {
    padding: 15px;
  }

  section.values .detailContent .contents .txtBox p {
    margin-top: 15px;
  }

  /* healthcare */
  section.values .value-detail#healthcare .detailContent .areas {
    margin-top: 10px;
  }

  /* green */
  section.value-detail#green .detailImg img {
    top: 40%;
  }

  /* values -------------------------------- */
  section.segment {
    margin-top: -25px;
    padding-top: calc(30px + 25px);
    padding-bottom: 60px;
  }

  section.segment h2 {
    font-size: 30px;
    margin-bottom: 20px;
  }

  section.segment ul li a>div {
    padding: 20px 25px 0;
  }

  section.segment ul li a>div h3 {
    font-size: 18px;
  }

  section.segment ul li a div>p {
    margin-top: 20px;
    width: 100%;
    margin-right: 0;
    margin-left: auto;
    padding-bottom: 170px;
  }

  section.segment ul li:not(:first-child) {
    margin-top: 30px;
  }

  section.segment ul li.analysis img {
    width: 215px;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
  }

  section.segment ul li.medical img {
    width: 215px;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
  }

  section.segment ul li.industry img {
    width: 100px;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
  }

  section.segment ul li.aircraft img {
    width: 160px;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
  }


}